Subject: Re: Greetings
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 30 Nov 2000 01:49:00 -0800 (PST)

Van,

It's nice to hear from you. I am sure that you can always come back 
to Enron if you don't like living in New York.

I used to work for Salomon and chances are you will be working in the same 
building in lower Manhattan where I spent 7  years of my life.

I hope you have a great Holiday  Season.

Vicne

Van Ngo <[email-masked]> on 11/29/2000 10:52:35 PM
To: [email-masked]
cc:  
Subject: Greetings

Dear Vince:

I just wanted to get in touch with you, as my last fall semester here
draws to a close and this is something of a transition point for me.  To
update you on my job search, I have been extended an offer for a position
within Enron's Analyst Program.  The offer was very attractive and I had
numerous things to consider in reaching my decision.  Unfortunately, I
will be declining Enron's offer of employment to take a position in the
Investment Banking Division of Salomon Smith Barney in New York.  My
preference at this point is to live outside of Houston, and although my
hope is also to return to Houston in future, New York offers some
exciting options for me now.  I will be starting there in July of this
summer.  I hope that I will have future opportunities to be an advocate
of Enron and look forward to keeping in touch with you and the Research
Group.

Please give my regards to everyone at the office and wishes for a very
happy holiday season!  Also please feel free to contact me at any time.
I can give you my future contact information when I have it.

Thank you and I hope I'll see you again.

Sincerely,
Van

P.S.  Feel free to forward my news onto Mike Roberts if that would
appropriate.  I didn't have his email with me.